bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#1798: (23.0.60; easypg incompatible with tramp?)


From: Michael Albinus
Subject: bug#1798: (23.0.60; easypg incompatible with tramp?)
Date: Sun, 24 Jul 2011 12:03:17 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

Michael Albinus <address@hidden> writes:

> I've just checked with Emacs 24.0.50, it works without any
> tweakings. Could you, please, retest?

No reply, so I close the bug. In case you disagree, you could reopen it.

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]